#BDSup2Sub 4.0.0 settings - don't modify manually
#Mon Mar 22 00:32:43 GMT 2010
fixZeroAlpha=false
filter=Bilinear
loadPath=C\:\\Users\\Dawid\\Desktop\\3_subtitles_English.sub
recent_0=C\:\\Users\\Dawid\\Desktop\\3_subtitles_English.sub
frameHeight=650
framePosY=115
framePosX=100
frameWidth=1123
writePGCEditPal=false
verbatim=false
colorPath=
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
